summaryrefslogtreecommitdiffstats
path: root/tools/gswauth_functional_tests.sh
diff options
context:
space:
mode:
authorThiago da Silva <thiago@redhat.com>2013-12-03 18:42:23 -0500
committerLuis Pabon <lpabon@redhat.com>2013-12-06 07:44:08 -0800
commitcaa8818eee7a3224c7d2c4fc14d5110e7b41df39 (patch)
treed577db5a08577c098f406816cc20b0a14cb0991c /tools/gswauth_functional_tests.sh
parent3fcbe6c2d1543fab1c9ced8a43d07994494d6f46 (diff)
renaming swauth tools to gswauth
cli tools for account and user mgmt have been renamed from swauth-* to gswauth-* Updated other configuration and test files accordingly Change-Id: Iced3bb27fbd09da45754ddb264f8fb4528ab423c Signed-off-by: Thiago da Silva <thiago@redhat.com> Reviewed-on: http://review.gluster.org/6417 Reviewed-by: pushpesh sharma <psharma@redhat.com> Tested-by: pushpesh sharma <psharma@redhat.com> Reviewed-by: Shilpa MJ <smanjara@redhat.com> Tested-by: Shilpa MJ <smanjara@redhat.com> Reviewed-by: Luis Pabon <lpabon@redhat.com>
Diffstat (limited to 'tools/gswauth_functional_tests.sh')
-rwxr-xr-xtools/gswauth_functional_tests.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/tools/gswauth_functional_tests.sh b/tools/gswauth_functional_tests.sh
index 0c09fa2..5e4b31a 100755
--- a/tools/gswauth_functional_tests.sh
+++ b/tools/gswauth_functional_tests.sh
@@ -59,10 +59,10 @@ run_generic_tests()
gswauth_cleanup
#swauth-prep
- sudo_env swauth-prep -K gswauthkey || fail "Unable to prep gswauth"
- sudo_env swauth-add-user -K gswauthkey -a test tester testing || fail "Unable to add user test"
- sudo_env swauth-add-user -K gswauthkey -a test2 tester2 testing2 || fail "Unable to add user test2"
- sudo_env swauth-add-user -K gswauthkey test tester3 testing3 || fail "Unable to add user test3"
+ sudo_env gswauth-prep -K gswauthkey || fail "Unable to prep gswauth"
+ sudo_env gswauth-add-user -K gswauthkey -a test tester testing || fail "Unable to add user test"
+ sudo_env gswauth-add-user -K gswauthkey -a test2 tester2 testing2 || fail "Unable to add user test2"
+ sudo_env gswauth-add-user -K gswauthkey test tester3 testing3 || fail "Unable to add user test3"
nosetests -v --exe \
--with-xunit \
@@ -105,7 +105,7 @@ sudo service memcached start || fail "Unable to start memcached"
sudo_env swift-init main start || fail "Unable to start swift"
#swauth-prep
-sudo_env swauth-prep -K gswauthkey || fail "Unable to prep gswauth"
+sudo_env gswauth-prep -K gswauthkey || fail "Unable to prep gswauth"
mkdir functional_tests > /dev/null 2>&1
nosetests -v --exe \